Attribute VB_Name = "Module3"
Option Explicit 'all variables must be declared
Public cn As New ADODB.Connection
Public rs As New ADODB.Recordset
Public rscheck As New ADODB.Recordset

'Establishing connection on database
Sub DBConnect()
Set cn = New ADODB.Connection
cn.CursorLocation = adUseClient
cn.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source = " & App.Path & "\FS.mdb"
End Sub

